Subject: FW: Section 311
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 14 Aug 2001 09:15:25 -0700 (PDT)

Jim, I talked to Bryan again and emphasized that we really needed to talk to Brian Redmond before he sends any communication to Pat Wood, just to make sure we understand his position and have the chance to consider all of Enron's interests, e.g., the Napoleonville storage and LRC assets that are part of the Bridgeline joint venture.  He said he would be sure to relay that to Brian.  His sense is that Brian is supportive of making 311 subject to Order 636 and 637 standards.

Below are some earlier communications.  I was originally approached by Gary Bryan, who is also in this organization.

 -----Original Message-----
From: 	Hull, Bryan  
Sent:	Tuesday, August 14, 2001 10:03 AM
To:	Cantrell, Rebecca W.
Subject:	RE: Section 311

Sorry to bother you again, but can I get a copy of Southern Union's initial brief (#9 below) if you have it.

Thanks,
Bryan

 -----Original Message-----
From: 	Cantrell, Rebecca W.  
Sent:	Monday, August 13, 2001 8:11 PM
To:	Hull, Bryan
Cc:	Lawner, Leslie
Subject:	RE: Section 311

Bryan - As I stated earlier, my impression of this is that Commissioner Wood is aware of the conflict between PG&E (now EPGT) and Southern Union, probably because of lobbying by Southern Union, and that is why he raised the issue.  Southern Union states in its initial brief (#9 below) that it opposes the high demand rates that it says EPGT proposes to charge for a service that does not incorporate the consumer protections of Order No. 636 and argues that FERC should impose Order No. 636 standards on PG&E.  I was watching a video stream of the meeting, and the whole discussion seemed to come out of nowhere.  

Here are the facts in this case.

1)	On December 20, 1999, PG&E Texas Pipeline, LP (the predecessor to EPGT Texas Pipeline, LP) filed a petition with FERC for approval of transportation rates under Section 311 along , as they were required to do.  (All intrastate pipelines that perform Section 311 service must either have their rates approved by FERC or they must charge rates that are approved by a state regulatory body for a similar service.)  PG&E's filing proposed, in addition to the usual interruptible service, a firm Section 311 service as well as an interruptible parking and lending service.  PG&E also filed a revised Statement of Operating Conditions to reflect the new services.

2)	On February 25, 2000, Southern Union Gas Company, an intrastate transportation customer of PG&E, filed a late motion to intervene and raised issues which it stated should be addressed in a hearing.  PG&E opposed the late intervention, but FERC granted it on April 14, 2000.  (PG&E stated that Southern Union was intervening in order to gain leverage in renegotiating its contract for intrastate service.)

3)	Southern Union submitted data requests to PG&E on April 13 and April 17.  PG&E attempted to get a protective order issued, but FERC rejected their request.

4)	A settlement conference was held on September 7, 2000.

5)	A Staff Panel was convened on October 2, 2000, in order to conduct an advisory, non-evidentiary proceeding for oral arguments on the issues, with instructions to make recommendations to the Commission within 90 days.

6)	On November 1,  2000, FERC requested 5 pages of additional information from PG&E in order to complete the application in the proceeding, which PG&E provided on November 8th.  On December 8th, PG&E provided additional information in response to a FERC data request.

7)	On January 10, 2001, Southern Union submitted a proposed alternative to the cost of service and rate design that was filed by PG&E.

8)	On January 17, El Paso Field Services informed FERC that PG&E Texas Pipeline, LP had been acquired by El Paso on December 22, 2000, and that the name was changed to EPGT Texas Pipeline, LP.  

9)	On January 24, 2001, EPGT Texas and Southern Union filed initial briefs.  

10)	On July 17, 2001, EPGT filed supplemental comments in response to the discussion at FERC summarized below, where Commissioner Wood inquired about the extension of some Order No. 636 and 637 provisions to Section 311 service providers.  EPGT stated that, if FERC proceeds with this policy, it should do so in a generic rulemaking and not in an individual pipeline proceeding.  On July 30, 2001, Southern Union filed reply comments opposing EPGT's supplemental comments.

11)	On August 3, EPGT filed an amended Statement of Operating Conditions, which provides for electronic nominations, two additional nomination cycles, bumping, clarified and updated credit provisions, modified quality provisions to protect system integrity, and more clearly defined authorized overrun service.

The NGPA gives FERC authority over intrastate pipeline rates for Section 311 service and requires that such service be provided on a non-discriminatory basis, but there is some question as to whether it gives FERC authority to require, for example, compliance with Order Nos. 636 and 637.   

Please let me know if this is enough detail (or maybe it's more than you wanted!!).

 -----Original Message-----
From: 	Hull, Bryan  
Sent:	Monday, August 13, 2001 2:33 PM
To:	Cantrell, Rebecca W.
Subject:	RE: Section 311

Becky,
I'm hoping you can help me with this.  I work on the Texas Gas Trading desk, and Brian Redmond asked me to find out what was at the crux of the issue in the article below.  He is drafting a letter for Commissioner Wood and wanted to reference the situation.  I thought I would ask you before I read 311 and 636 and tried to call around EPGT to get info.  It seems everything that Gary Bryan has sent me in reference to this comes from you, so I figured I would go right to the source.  Please let me know if you can help me out, or if you know of someone who can.  Thank You,
Bryan Hull
3-9195

PIPELINE RATES
WITH WOOD AT THE TABLE, POLICY ISSUES KEEP POPPING UP IN CASELOAD

07/16/2001
Inside F.E.R.C.
7
(Copyright 2001 McGraw-Hill, Inc.)
Commissioner Pat Wood III last week again used otherwise routine cases to explore broader policy issues, focusing at Wednesday's meeting on discounting, operational flow orders and the notion of applying order 636 mandates to intrastate pipelines. 
                           ***********************************************************************
Wood next turned to whether intrastate pipelines operating under Natural Gas Policy Act section 311 should be required to provide services demanded by order 636. The discussion came up in the context of EPGT Texas Pipeline L.P., which asked the commission to approve interstate rates for the service it provides on the intrastate pipeline. 
``In exchange for not forcing [straight fixed-variable] rate design down the throat'' of the pipeline, EPGT should be directed to comply with order 636 mandates on capacity release, electronic bulletin boards and flexible receipt and delivery points, Wood said. ``The point of 636 was to bring the benefits of competitive tools to shippers across the country,'' he said about the pipe, which is one of the nation's largest systems not under order 636 jurisdiction. The line is about 6,000 miles in length and moves about 1 Bcf/day. 
While Commissioner Nora Mead Brownell indicated support for Wood's position, Breathitt took up the opposition. The commissioners have talked about extending the order's reach ``for some time,'' said Breathitt. Still, there has been ``no groundswell'' for change and, for that reason, ``I would not be enthusiastic about an unwarranted expansion'' of federal authority over issues that should fall under the jurisdiction of state public utility commissions. 
By expanding the reach of order 636 to intrastate facilities, FERC would be opening Pandora's box, Breathitt warned. The concept could be extended beyond the three topics mentioned by Wood to cover the order's Gas Industry Standards Board or discounting standards, she cautioned. In the end, such an expansion of federal authority would have the unintended consequence of ``chilling'' expansion of intrastate capacity, she warned. 
After the short debate, the commission declined to open a broader proceeding on Wood's proposal and struck the issue from the agenda. While insisting his focus was on EPGT, Wood, before the matter was put aside, said ``we could do it in a generic proceeding.'' 
Wood also touched on the idea of mandating that EPGT make charitable contributions equal to 0.3% of its annual revenue. ``It's not bad policy to have them contribute to the community,'' said Wood. Breathitt also endorsed the concept, saying ``there is ratepayer benefit to charitable contributions.'' 
The other commissioners were far less enthusiastic. Brownell said the problem with such a mandate is that ratepayers would have no opportunity to comment on the way those contributions are made. ``Ratepayers should be not taxed without a vote,'' she said. 
Hebert and Commissioner William Massey agreed that corporations should make contributions on their own and that the commission should stay clear. More generally, Hebert explained that his preference is to give deference to state regulators on these matters. Let's see if state officials ``want us to reach into their business,'' Hebert said.